Subject: Ticket Assigned - Accept my return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 05:38:12 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Accept my return request Dear customer care service,
I request you to please make a complain and return a wrong item sent by you
Order number 6153366885. I ordered a Disney Mickey mouse shirt (7-8 size).
And you sent me the wrong one. It's Nasa print shirt (5-6 size). I
requested you to return it. I called customer service twice, a delivery man
came and took that Nasa shirt from me. But I received a message that you
have canceled my return request, why did you cancel this? I already paid
the money for item, and then your man came and took that shirt from me. I
need my money back.
I'm attaching Pic for your reference.
 Shirt I ordered and what I received

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4600780